Imports UTS_Core.UTSModule.Test.Command

Public Class GetRecordCommand
    Inherits TestCommandExecutor


    Private _sn As String
    Private dbFiledName As String

    Sub New(command As TestCommand)
        MyBase.New(command)

    End Sub

    Public Overrides Function Execute() As TestCommandReturn
        '链接云端库
        '获取云端库数据


        '链接本地库
        '获取本地库数据


    End Function
End Class
